view-image-modal {

    .image-container {
        width: 100%;
        height: 100%;

        img {
            width: 100%;
            position: absolute;
            transform: translateY(50%);
        }
    }
}
